サポート環境 - VirusScan for Mac 8.6がサポートしている環境
製品 VirusScan for Mac (旧名称: VirusScan for Macintosh) Version 8.6
OS MacOS X, MacOS 10.4, MacOS 10.5 問題番号 VM09040101

マカフィー製品リリース後に、マイクロソフト社からリリースされたWindowsのサービスパック、およびパッチが、マカフィー製品でサポートされているかどうかを、表形式で記載しています。

VirusScan for Mac 8.6の稼動に必要な最低システム要件
  • PowerPC または Intel ベースの Mac コンピュータ
  • Mac OS X Tiger (10.4.6) またはMac OS X Leopard (10.5.x) オペレーティング システム
  • 512MB以上のRAM
  • 45 MB以上の空き容量

補足: VirusScan for Mac 8.6は、Classic OSを利用しません。

ePolicy Orchestrator のシステム要件

VirusScan for Mac 8.6は、ePolicy Orchestrator versions 3.6 (patch 2)、3.6.1、および 4.0で統合されています。ePolicy Orchestratorを稼動している環境において、VirusScan for Macを管理するためのNon-Windows Agentをインストール、および設定済みの場合は、ePolicy Orchestrator 関連の機能を利用することができます。

VirusScan for Mac 8.6でサポートされている Mac OS Xのマイナーバージョン
  • Mac OS X Tiger 10.4.6, 10.4.7, 10.4.8, 10.4.9, 10.4.10, 10.4.11
  • Mac OS X Leopard 10.5.0及びそれ以上

掲載日 2009/03/19
更新日 2008/07/03

製品・エンジンのサポート期間
プレインストール版製品・エンジンのサポート期間